/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Dominik Hruza
*/
* {
	margin: 0;
	padding: 0;
}
@font-face {
  font-family: "telegrafico";
  src: url(telegrafico.ttf) format("truetype"), url(
telegrafico.woff), url(telegrafico.eot);
}

body {
	font-size: 14px;
	color: #333;
	font-family: Verdana, sans-serif;
	background: #fff;
}

#center {
	width:760px;
	margin:0 auto;
}
#header {
	border-top:4px solid #333333;
	text-align: center;
    letter-spacing:3px;
	font-size: 4em;
    font-family:"telegrafico","Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
	padding:20px;
	margin-bottom:9px;
    text-decoration: none;
}
a:link { text-decoration: none;  color: #333; }
a:active { text-decoration: none;  color: #333; }
a:visited { text-decoration: none; color: #333; }
a:hover { text-decoration: none; color: #333;}

a img { border: none; }

#menu {
    width: 155px;
	float:left;
    position: relativ;
    height: 100%;
	margin-right:5px;
	border-bottom:1px dotted #333333;
}

#menu ul {
	list-style: none;

}
#menu ul li:hover {
	background: #eee none repeat scroll 0 0;

}
#menu ul li {
	border-top:1px dotted #333333;
    padding: 7px 3px 3px 3px;
}

#menu ul li.section-title {
	line-height: 20px;
	padding: 7px 3px 3px 3px;
}

#menu ul li a {
	font-size: 14px;
	line-height: 20px;
}
#search {
    width: 155px;
    height: 100%;
	border-top:1px dotted #333333;
	border-bottom:1px dotted #333333;
	float:left;
	padding:3px;
}
#search p {
	padding:3px;

}

#content {
	width:425px;
    border-top:1px dotted #333333;
    height: 100%;
    padding: 10px 3px;
	float: left;
	margin-right:5px;
    line-height: 20px;
}

#content a { 
	text-decoration:underline;
	margin-bottom: 9px; 
}

#content p {
    margin: 0 0 9px 0;	
    line-height: 20px;

}
#content strong {
    padding: 9px 0 0 0;	
}

h1 { 
	font-family: Georgia, Times, serif;
	margin: 0px 0 10px 0;
	font-weight:lighter;
	font-size: 20px; 
    line-height: 27px;
	color: #333;
	text-align: center;
}
h2 {
	font-size: 24px; 
}
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }
#foot {
	border-bottom:4px solid #333;
	text-align:right;
	color: #666;
	font-size: 10px;
	width:760px;
	position: fixed;
	bottom: 0 !important;
	z-index:100;


}
#foot a {
	color: #666;
}